@charset "utf-8";
/* CSS Document */
#middleData{
	position:relative;
	top:-90px;
	right:0px;
	width:768px;
	margin:auto;
}

.middleTable{
	width:768px;
}
.middleTD{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:justify;
	vertical-align:top;
	color:#444;
}
.middleTD > h2{
	margin:0px;
	display:inline;
	padding:0px;
	font-family:IvriticaMF-Medium;
	font-weight:normal;
	font-size:15px;
	color:#444;
	text-align:right;
}

#homePageMiddleTDImage
{
	text-align:left;
	width:260px;
	padding-top:17px;
	vertical-align:top;
}
#homePageMiddleTDImage > IMG{

}